/* additionally style for headline */

.center {
  margin-left: auto;
  margin-right: auto;
}

.margin {
  margin-bottom: 3em;
}

/* Style of the overview */

.row-boxes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 1.5em;
}

.preview-box {
  text-align: center;
  margin: 0 auto;
  border: 1px solid black;
  padding-top: 0.5em;
}

.preview {
  display: flex;
  justify-content: space-around;
  padding-bottom: 1em;
  overflow: hidden;
}

.preview img:hover {
  cursor: pointer;
  color: black;
  /*object-fit: cover;*/
  opacity: 0.4;
}

.preview > img {
  border: 1px solid black;
  margin: 0 1em 0 1em;
}

body {
  display: visible;
  text-align: justify;
  hyphens: auto;
}

details {
  padding-left: 1.6em;
  padding-top: 1em;
  padding-bottom: 1em;
}

details > summary {
  position: relative;
  list-style-type: none;
  margin-left: -1.6em;
  line-height: 1.3em;
}

details > summary::-webkit-details-marker {
  display: none;
}

details > summary::before {
  content: ' ➕ ';
  font-size: 1.3em;
}

details[open] > summary::before {
  content: ' ✖️ ';
  font-size: 1.3em;
}

summary > span {
  position: relative;
  vertical-align: middle;
  top: -0.2em;
  border-bottom: 1px solid #ddd;
  font-size: 1.5em;
}

table {
  width: 100%;
}

td {
  padding: 10px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

ol {
  padding-top: 0.1cm;
  margin-left: -0.4em;
  position: relative;
}
